[
null,
{"id":1,"animationId":0,"description":"異種専娼婦の最大の武器。魔物たちのココロとカラダをメロメロにしちゃお♪","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":84,"name":"おいろけ","note":"<en:Sex Appeal,The greatest weapon of an interspecies prostitute.  Take hold of a \nmonster's heart and body♪>","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":1}
]